#!/bin/sh
### Copyright 1999-2017. Parallels IP Holdings GmbH. All Rights Reserved.

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu_flag="$tmp_d/${prog%.sh}.flag"

[ -f "$mu_flag" ] && exit 0

[ -f "/usr/local/psa/admin/plib/scripts/kav-key-upgrade.php" ] \
    && plesk php /usr/local/psa/admin/plib/scripts/kav-key-upgrade.php

touch $mu_flag
exit 0
